/* Reset Styles */


/* WordPress Default Styles */


/* Alignment */

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}


/* Text meant only for screen readers */

.assistive-text {
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}


/* Content */

.hentry {
    margin: 0 0 1.5em;
}

.entry-meta {
    clear: both;
}

.byline {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.entry-content,
.entry-summary {
    margin: 0 0 1.5em 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}


/* Asides */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}


/* Media */

.site-header img,
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%;
    /* Fluid images for posts, comments, and widgets */
}

.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
    height: auto;
    /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.site-header img,
.entry-content img,
img.size-full {
    max-width: 100%;
    width: auto;
    /* Prevent stretching of full-size images with height and width attributes in IE8 */
}

.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.wp-caption {
    border: 1px solid #ccc;
    max-width: 100%;
}

.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
    margin-bottom: 1.5em;
}

.wp-caption img {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}

.wp-caption-text {
    text-align: center;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

#content .gallery {
    margin-bottom: 1.5em;
}

#content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}

#content .gallery dd {
    margin: 0;
}


/* Make sure embeds and iframes fit their containers */

embed,
iframe,
object {
    max-width: 100%;
}


/* Widgets */

.widget {
    margin: 0 0 1.5em;
}


/* Search widget */

#searchsubmit {
    display: none;
}


/* End WP Styles */


/* Remove for non WP projects */


/* Defaults */


/* Fonts */


/* Colors */


/* Social Colors */


/* Media Queries */


/* Helpers */


/* Box sizing */


/* HTML/Body */

html {
    background-color: #fff;
}

body {
    font-family: "Montserrat", Arial, sans-serif;
    color: #002d62;
    background-color: #fff;
}


/* Default Links */

a {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
}

a:link,
a:visited {
    color: #002d62;
    text-decoration: underline;
}

a:hover,
a:active {
    text-decoration: none;
    color: #d81010;
}


/* Common Text Styles (p, li, blockquote, etc) */

.main-content {
    padding-top: 40px;
    padding-bottom: 50px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.main-content p,
.main-content li {
    font-size: 18px;
    margin-bottom: 25px;
    line-height: 1.6em;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    .main-content p,
    .main-content li {
        font-size: 15px;
    }
}


/* Default Headings */

.main-content h1 {
    font-size: 40px;
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #002d62;
    margin-top: 0;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .main-content h1 {
        font-size: 26px;
    }
}

.main-content h1 a:link,
.main-content h1 a:visited {
    color: #002d62;
    text-decoration: none;
}

.main-content h1 a:hover {
    color: #11172d;
}

.main-content article.post {
    background-color: transparent;
}

.main-content article.post h1 {
    margin-bottom: 0;
}

.main-content article.post .post-date {
    color: #333;
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: 300;
}

.main-content article.post .post-photo {
    float: left;
    margin: 0 15px 10px 0;
}

.main-content article.post .entry-meta {
    clear: both;
}

.main-content h2,
.main-content h3,
.main-content h4,
.main-content h5,
.main-content h6 {
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: bold;
    color: #002d62;
}

.main-content .page-header {
    border: none;
}


/* Form Styles */

.btn {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
}

.btn-default {
    border: 1px solid #d81010;
    text-transform: uppercase;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #d81010;
    color: #fff;
    font-weight: bold;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
}

.btn-default:link,
.btn-default:visited {
    color: #fff;
    text-decoration: none;
}

.btn-default:hover {
    background-color: #002d62;
    color: #fff;
    border-color: #002d62;
}


/* Button Blue */

.btn-blue {
    border: 1px solid #002d62;
    text-transform: uppercase;
    padding: 12px 24px;
    border-radius: 0;
    background-color: #002d62;
    color: #fff;
    font-weight: 300 !important;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 21px;
    font-weight: normal;
}

.btn-blue:link,
.btn-blue:visited {
    color: #fff;
    text-decoration: none;
}

.btn-blue:hover {
    background-color: #d81010;
    color: #fff;
    border-color: #d81010;
}


/* Button Gray */

.btn-gray {
    border: 1px solid #525252;
    text-transform: uppercase;
    padding: 12px 24px;
    border-radius: 0;
    background-color: #525252;
    color: #fff;
    font-weight: 300 !important;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 21px;
    font-weight: normal;
}

.btn-gray:link,
.btn-gray:visited {
    color: #fff;
    text-decoration: none;
}

.btn-gray:hover {
    background-color: #d81010;
    color: #fff;
    border-color: #d81010;
}


/* Button Clear */

.btn-text {
    padding: 18px 26px;
    font-size: 20px;
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: normal;
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .btn-text {
        font-size: 16px;
    }
}

.btn-text:link,
.btn-text:visited {
    color: #fff;
    text-decoration: none;
}

.btn-text:hover {
    color: #d81010;
    text-decoration: none;
}

.btn-text span {
    border-bottom: 2px dotted rgba(255, 255, 255, 0.5);
}

.btn-text:hover span {
    border-bottom: 2px dotted rgba(216, 16, 16, 0.5);
}


/* Button Clear */

.btn-clear {
    border: 1px solid #333;
    background-color: transparent;
    border-style: solid;
    border-radius: 0;
    padding: 16px 24px;
    font-size: 20px;
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: normal;
    color: #333;
}

@media only screen and (max-width: 767px) {
    .btn-clear {
        font-size: 16px;
    }
}

.btn-clear:link,
.btn-clear:visited {
    color: #333;
    text-decoration: none;
}

.btn-clear:hover {
    background-color: #b58c73;
    color: #fff;
    border-color: #b58c73;
}

.btn-clear.-btn-red {
    border-color: #d81010;
    color: #d81010;
}

.btn-clear.-btn-red:hover {
    background-color: #d81010;
    color: #fff;
}


/* Gray */

.btn-clear-gray {
    border-color: #525252;
}

.btn-clear-gray:link,
.btn-clear-gray:visited {
    color: #525252;
    text-decoration: none;
}

.btn-clear-gray:hover {
    background-color: #d81010;
    color: #fff !important;
    border-color: #d81010;
}


/* White */

.btn-clear-white {
    border-color: #fff;
}

.btn-clear-white:link,
.btn-clear-white:visited {
    color: #fff;
}

.btn-clear-white:hover {
    background-color: #fff;
    color: #002d62 !important;
    border-color: #fff;
}


/* Red */

.btn-red {
    background-color: #d81010;
    color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0;
}

.btn-red:link,
.btn-red:visited {
    color: #fff;
    text-decoration: none;
}

.btn-red:hover {
    background-color: #790000;
    color: #fff;
}


/* Green */

.btn-green {
    background-color: #668968;
    color: #fff;
    padding-left: 50px;
    padding-right: 50px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: normal;
    border-color: #668968;
    font-size: 18px;
}

.btn-green:hover {
    background-color: #4b624c;
    color: #fff;
    border-color: #4b624c;
}


/* Blue Light */

.btn-blue-light {
    background-color: #cee2ea;
    color: #002d62;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: normal;
    border-color: #cee2ea;
    font-size: 18px;
}

.btn-blue-light:hover {
    background-color: #fff;
    color: #002d62;
    border-color: #fff;
}


/* Non-Semantic Helper Classes */

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

.ir br {
    display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clear {
    clear: both;
}


/*
 * Row with equal height columns
 * --------------------------------------------------
 */

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media only screen and (max-width: 991px) {
    .row-eq-height {
        display: block;
    }
}


/* Site Specific Styles */


/* Nav */

#nav {
    float: right;
    margin-right: 20px;
    padding-top: 40px;
    overflow: hidden;
    font-family: "Montserrat", Arial, sans-serif;
}

@media only screen and (max-width: 1100px) {
    #nav {
        display: none;
        position: absolute;
        z-index: 20;
        background-color: #002d62;
        top: 92px;
        left: 0;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 0;
    }
}

@media only screen and (max-width: 640px) {
    #nav {
        top: 70px;
    }
}

body.home #nav {
    padding-top: 20px;
}

#nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center;
}

@media only screen and (max-width: 1100px) {
    #nav ul {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0;
    }
}

#nav ul li {
    float: left;
    font-size: 18px;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
}

@media only screen and (max-width: 1100px) {
    #nav ul li {
        display: block;
        border: none;
        float: none;
    }
}

#nav ul li a {
    display: block;
    padding: 0 10px;
    border-left: 1px solid #fff;
}

@media only screen and (max-width: 1200px) {
    #nav ul li a {
        padding: 0 8px;
    }
}

@media only screen and (max-width: 1100px) {
    #nav ul li a {
        background-image: none;
        line-height: 1em;
        border: none;
    }
}

#nav ul li:first-child a {
    border: none;
}

#nav ul li a:link,
#nav ul li a:visited {
    color: #002d62;
    text-decoration: none;
}

@media only screen and (max-width: 1100px) {
    #nav ul li a:link,
    #nav ul li a:visited {
        color: #fff;
    }
}

#nav ul li a:hover {
    color: #d81010;
}


/* Nav Social */

#nav ul .social {
    font-size: 8px;
    padding: 0;
}

@media only screen and (max-width: 1100px) {
    #nav ul .social {
        display: inline-block;
        padding-top: 10px;
    }
}

#nav ul .social a {
    padding: 0;
    border: none;
}

#nav ul .social a:link,
#nav ul .social a:visited {
    color: #002d62;
}

@media only screen and (max-width: 1100px) {
    #nav ul .social a:link,
    #nav ul .social a:visited {
        color: #fff;
    }
}

#nav ul .social a:hover {
    color: #d81010;
}

#nav ul .social a .fa-inverse {
    color: #fff;
}

@media only screen and (max-width: 1100px) {
    #nav ul .social a .fa-inverse {
        color: #002d62;
    }
}

#nav ul .social a:hover .fa-inverse {
    color: #fff;
}


/* Donate */

#nav ul li.donate a {
    font-weight: bold;
}

#nav ul li.donate a:link,
#nav ul li.donate a:visited {
    color: #002d62;
}

@media only screen and (max-width: 1100px) {
    #nav ul li.donate a:link,
    #nav ul li.donate a:visited {
        color: #fff;
    }
}

#nav ul li.donate a:hover {
    background-color: #002d62;
    color: #fff;
}

@media only screen and (max-width: 1100px) {
    #nav ul li.donate a:hover {
        color: #fff;
    }
}


/* Home Nav Modifications */

body.home #nav ul li a:link,
body.home #nav ul li a:visited {
    color: #fff;
}

@media only screen and (max-width: 1100px) {
    body.home #nav ul li a:link,
    body.home #nav ul li a:visited {
        color: #fff;
    }
}

body.home #nav ul li a:hover {
    color: #002d62;
}

body.home #nav ul .social a:link,
body.home #nav ul .social a:visited {
    color: #fff;
}

body.home #nav ul .social a:hover {
    color: #49729e;
}

body.home #nav ul .social a .fa-inverse {
    color: #49729e;
}

@media only screen and (max-width: 1100px) {
    body.home #nav ul .social a .fa-inverse {
        color: #002d62;
    }
}

body.home #nav ul .social a:hover .fa-inverse {
    color: #fff;
}

body.home #nav ul li.donate a:link,
body.home #nav ul li.donate a:visited {
    color: #fff;
}

@media only screen and (max-width: 1100px) {
    body.home #nav ul li.donate a:link,
    body.home #nav ul li.donate a:visited {
        color: #fff;
    }
}

body.home #nav ul li.donate a:hover {
    background-color: #002d62;
    color: #fff;
}

@media only screen and (max-width: 1100px) {
    body.home #nav ul li.donate a:hover {
        color: #002d62;
    }
}


/* Mobile Nav */

.mobile-menu {
    display: none;
    z-index: 10;
}

@media only screen and (max-width: 1100px) {
    .mobile-menu {
        display: block;
        position: absolute;
        top: 25px;
        right: 25px;
        font-size: 28px;
        line-height: 28px;
        text-transform: uppercase;
        width: 40px;
        height: 28px;
    }
}

@media only screen and (max-width: 640px) {
    .mobile-menu {
        top: 25px;
        right: 10px;
    }
}

.mobile-menu:link,
.mobile-menu:visited {
    color: #002d62;
    text-decoration: none;
}

body.home .mobile-menu:link,
body.home .mobile-menu:visited {
    color: #fff;
    text-decoration: none;
}


/* Head */

#hd {
    background-color: #fff;
    border-bottom: 4px solid #d81010;
    padding: 0 0 20px 0;
}

body.home #hd {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: transparent;
    z-index: 20;
    border: none;
    padding: 0;
}

.hd-interior {
    display: block;
    width: 100%;
}


/* Logo */

#logo {
    width: 208px;
    height: 113px;
    margin: 0 0 0 20px;
    overflow: hidden;
    background: url("../images/logo.png") no-repeat 0 0;
    background-size: contain;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

#logo a {
    display: block;
    height: 100%;
    text-indent: 110%;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}

#logo a:link,
#logo a:visited {
    text-decoration: none;
}

.m-home-intro {
    position: relative;
}

.m-home-intro .feature-photo {
    display: block;
    width: 100%;
}

.m-home-intro .content {
    position: absolute;
    color: #fff;
    bottom: 0;
    z-index: 10;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 20px;
    text-align: center;
}

@media only screen and (max-width: 640px) {
    .m-home-intro .content {
        position: relative;
        bottom: auto;
    }
}

.m-home-intro .join {
    padding-top: 10px;
}

.m-home-intro .join .sms-disclaimer {
    font-size: 1em;
    margin-top: 10px;
}

.m-home-intro h1 {
    font-weight: 700;
    font-size: 50px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 5px;
    line-height: 1.2em;
    font-family: "Montserrat", Arial, sans-serif;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-home-intro h1 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 640px) {
    .m-home-intro h1 {
        font-size: 20px;
    }
}

.m-home-intro input[type="text"] {
    border-radius: 0;
    font-family: "Montserrat", Arial, sans-serif;
    display: inline-block;
    height: auto;
    padding: 12px;
    vertical-align: middle;
    font-weight: 300;
}

@media only screen and (max-width: 640px) {
    .m-home-intro input[type="text"] {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
}

.m-home-intro .email {
    width: 40%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-home-intro .zip {
    width: 15%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-home-intro .cellphone {
    display: inline-block;
    width: auto;
}

.m-home-intro .btn-default {
    border-radius: 0;
    vertical-align: middle;
    width: 15%;
    padding: 10px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold;
}

@media only screen and (max-width: 991px) {
    .m-home-intro .btn-default {
        width: auto;
    }
}

.m-ft-social-nav {
    font-size: 12px;
    margin-bottom: 40px;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .m-ft-social-nav {
        text-align: center;
    }
}

.m-ft-social-nav h5 {
    font-size: 24px;
    font-weight: 700;
    margin: 0 0 .25em 0;
}

.m-ft-social-nav ul,
.m-ft-social-nav li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.m-ft-social-nav li {
    display: inline-block;
    padding: 0 5px;
}

.m-ft-social-nav .fa-circle {
    color: #fff;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
}

.m-ft-social-nav .fa-inverse {
    color: #002d62;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
}

.m-ft-social-nav a:hover .fa-circle {
    color: #d81010;
}


/* Footer */

#ft {
    color: #fff;
    padding: 30px 0;
    text-align: center;
    background-color: #002d62;
}

#ft .ft-links {
    font-size: 18px;
    text-align: left;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    #ft .ft-links {
        text-align: center;
    }
}

#ft .ft-links a:link,
#ft .ft-links a:visited {
    color: #fff;
    text-decoration: none;
}

#ft .ft-links a:hover {
    text-decoration: underline;
}

#ft .address {
    text-align: right;
    font-weight: 300;
}

@media only screen and (max-width: 767px) {
    #ft .address {
        text-align: center;
    }
}

#ft .address a:link,
#ft .address a:visited {
    color: #fff;
    text-decoration: none;
}

#ft .address a:hover {
    text-decoration: underline;
}

.m-paidfor {
    text-align: center;
    text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
    .m-paidfor {
        text-align: center;
    }
}

.m-paidfor p {
    display: inline-block;
    padding: 6px 20px;
    border: 1px solid #fff;
    margin: 0 0 20px 0;
    font-size: 14px;
    font-weight: 300;
}

@media only screen and (max-width: 991px) {
    .m-paidfor p {
        font-size: 14px;
    }
}


/* Section Title */

.g-section-title {
    text-align: center;
    color: #d81010;
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 48px;
    padding-bottom: 30px;
    margin: 0 0 .5em 0;
    background: url("../images/icon-stars.png") no-repeat 50% 100%;
    background-size: 109px 18px;
}

@media only screen and (max-width: 640px) {
    .g-section-title {
        font-size: 29px;
    }
}

.g-section-title.-light {
    color: #fff;
}


/* Section Spacer */

.g-section-spacer {
    width: 100%;
    clear: both;
    height: 60px;
}

.m-about {
    padding: 40px 0;
    text-align: center;
}

.m-about p {
    font-size: 21px;
    font-weight: 300;
    line-height: 1.75em;
}

@media only screen and (max-width: 640px) {
    .m-about p {
        font-size: 17px;
    }
}

.m-about h1 {
    color: #002d62;
    margin: 0;
    padding: 30px 0;
    font-size: 60px;
    font-weight: 300;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-about h1 {
        font-size: 42px;
    }
}

@media only screen and (max-width: 640px) {
    .m-about h1 {
        font-size: 24px;
    }
}

.m-about .video {
    display: block;
    width: 100%;
}

.m-donate {
    padding: 1px 0 40px;
    text-align: center;
}

.m-donate h1 {
    color: #002d62;
    margin: 0;
    padding: 10px 0 0 0;
    font-size: 60px;
    font-weight: 300;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-donate h1 {
        font-size: 42px;
    }
}

@media only screen and (max-width: 640px) {
    .m-donate h1 {
        font-size: 24px;
    }
}

.m-donate p {
    font-weight: 300;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 1.75em;
}

@media only screen and (max-width: 640px) {
    .m-donate p {
        font-size: 17px;
    }
}

.m-donate .option {
    display: inline-block;
    width: 100px;
    padding: 10px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 21px;
    margin-right: 10px;
    background-color: #002d62;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
    text-align: center;
    margin-right: 5px;
}

.m-donate .option.active {
    background-color: #ed2024;
    color: white;
}

.m-donate .option:hover {
    background-color: #d81010;
    color: #fff;
    cursor: pointer;
}

.m-donate .btn {
    font-size: 21px;
    font-weight: 700 !important;
    padding: 9px 20px;
    vertical-align: top;
}

.m-ftnav {
    text-align: center;
    margin-bottom: 40px;
}

.m-ftnav ul,
.m-ftnav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.m-ftnav li {
    display: inline-block;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-ftnav li {
        display: block;
    }
}

.m-ftnav a {
    display: inline-block;
    padding: 0 10px 0 12px;
    font-size: 16px;
    font-weight: 300;
    border-left: 1px solid #fff;
}

@media only screen and (max-width: 991px) {
    .m-ftnav a {
        font-size: 14px;
        padding: 0 10px;
        border: none;
    }
}

.m-ftnav li:first-child a {
    border: none;
}

.m-ftnav a:link,
.m-ftnav a:visited {
    color: #fff;
    text-decoration: none;
}

.m-ftnav a:hover {
    color: #fff;
    text-decoration: underline;
}

.m-ftnav .donate a {
    font-weight: bold;
}

.m-ftnav .donate a:link,
.m-ftnav .donate a:visited {
    color: #fff;
}

.m-ftnav .donate a:hover {
    text-decoration: none;
}

.m-ftsubnav {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .m-ftsubnav {
        text-align: center;
    }
}

.m-ftsubnav ul,
.m-ftsubnav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.m-ftsubnav li {
    display: inline-block;
}

.m-ftsubnav a {
    display: inline-block;
    padding: 0;
    font-size: 14px;
    font-weight: 300;
}

.m-ftsubnav a:link,
.m-ftsubnav a:visited {
    color: #fff;
    text-decoration: underline;
}

.m-ftsubnav a:hover {
    color: #fff;
    text-decoration: none;
}

#bd {
    background-color: #fff;
}


/* Logo */

.m-ft-logo {
    width: 208px;
    height: 113px;
    margin: 35px auto;
    overflow: hidden;
    background: url("../images/logo.png") no-repeat 50% 0;
    background-size: contain;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 991px) {
    .m-ft-logo {
        margin-top: 0;
    }
}

.m-ft-logo a {
    display: block;
    height: 100%;
    text-indent: 110%;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
}

.m-ft-logo a:link,
.m-ft-logo a:visited {
    text-decoration: none;
}

.m-ft-signup {
    margin-bottom: 20px;
    text-align: left;
}

@media only screen and (max-width: 767px) {
    .m-ft-signup {
        text-align: center;
    }
}

.m-ft-signup input[type="text"] {
    border-radius: 0;
    font-family: "Montserrat", Arial, sans-serif;
    display: inline-block;
    height: auto;
    padding: 12px;
    vertical-align: middle;
    font-weight: 300;
}

@media only screen and (max-width: 640px) {
    .m-ft-signup input[type="text"] {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
}

.m-ft-signup .email {
    width: 65%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.m-ft-signup .btn-default {
    border-radius: 0;
    vertical-align: middle;
    width: 30%;
    padding: 10px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 300;
}

@media only screen and (max-width: 991px) {
    .m-ft-signup .btn-default {
        width: auto;
    }
}

.m-issues {
    padding: 40px 0;
    text-align: center;
}

.m-issues h1 {
    color: #002d62;
    margin: 0;
    padding: 30px 0 0 0;
    font-size: 60px;
    font-weight: 300;
    text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
    .m-issues h1 {
        font-size: 42px;
    }
}

@media only screen and (max-width: 640px) {
    .m-issues h1 {
        font-size: 24px;
    }
}

.m-issues h2 {
    color: #002d62;
    font-size: 30px;
    font-weight: 700;
}

.m-issues h2 a:link,
.m-issues h2 a:visited {
    text-decoration: none;
}

.m-issues p {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.75em;
}

@media only screen and (max-width: 640px) {
    .m-issues p {
        font-size: 14px;
    }
}

.m-issues .read-more {
    font-weight: bold;
    text-transform: uppercase;
}

.m-issues .more {
    text-transform: uppercase;
    font-size: 30px;
    padding-top: 20px;
}


/* Print Styles */


/* Print Styles */

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    /* Black prints faster: h5bp.com/s */
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    /* Don't show links for images, or javascript/internal links */
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    /* h5bp.com/t */
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}

input.error,
textarea.error,
select.error {
    border: 1px solid red !important;
    background-color: lightpink !important;
}

label.error {
    display: none !important;
    width: 0;
}

.full-width {
    width: 100% !important;
    max-width: 100% !important;
}

.full-width-auto-height {
    width: 100% !important;
    height: auto !important;
}

.no-top-margin {
    margin-top: 0;
}


/* News Article Detail Classes */

.news-article .news-post-activate {}

.news-article .news-post-subheadline {}

.news-article .news-for-immediate-release-title {
    margin: auto;
    text-align: center;
}

.news-article .news-for-immediate-release-content {
    display: none;
}

.news-article footer.entry-footer {}

.news-article header.entry-header {}


/* /News Article Detail Classes */


/* Signup Page */

#signup_form ul.signup_options {
    margin: 0;
    padding: 0;
}

#signup_form ul.signup_options>li {
    list-style: none;
    list-style-position: inside;
    margin-bottom: 3px;
    font-size: 14px;
}

#signup_form ul.signup_options>li>input[type=checkbox] {
    vertical-align: top;
    margin-top: 6px;
}

#signup_form ul.signup_options>li>label {
    margin-left: 5px;
    display: inline-block;
    width: 90%;
}

#signup_form .signup_option_title {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
}

#signup_form .sms-disclaimer {
    font-size: 1em;
}


/* /Signup Page */